设为首页收藏本站

晓东CAD家园-论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

返回列表
查看: 2450|回复: 12

[源码] LISP快捷键EXCEL快速制作

[复制链接]

签到天数: 347 天

连续签到: 2 天

[LV.8]以坛为家I

点击这里给我发消息

发表于 2014-10-23 23:17:22 | 显示全部楼层 |阅读模式

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
利用EXCEL快速制作适合自己的快捷键
按照右面的提示,启用宏,然后再点击<输出为CAD LISP快捷键>
230834zf3l3vdmj0nas8l8.jpg
自动生成后的lisp文档
231259wki47t6oet7ulu4t.jpg
  1. ;;;本快捷键由<敏敏工具箱V2.0>自动生成!
  2. ;;;安装<敏敏工具箱V2.0>后,直接在CAD里输入命令:minmm_min
  3. ;;;之后会自动打开安装目录里的<敏敏工具箱快捷键列表.xls>,按照
  4. ;;;打开的excel文档的内容进行配置快捷键,并自动生成快捷键列表!
  5. ;;;生成日期:2014年10月23日Thursday 12:38:39
  6. ;;;敏敏工具箱V2.0快捷键列表
  7. ;;;快捷命令;;;命令全称;;;命令描述
  8. ;;;;[->环境设置(&A)]
  9. (defun c:q()(c:minmm_Q));;;打开*敏敏工具箱*对话框界面
  10. (defun c:vvv()(c:minmm_vvv));;;绘图初始变量重设
  11. (defun c:ods()(c:minmm_odsset));;;绘图初始图层初设
  12. (defun c:cuc()(c:minmm_mincucaodu));;;常用粗糙度
  13. (defun c:xiu()(c:minmm_minxiugai));;;常用修改符号
  14. (defun c:z0()(c:minmm_z0));;;将所选对象进行Z 轴归零
  15. (defun c:cx()(c:minmm_cx));;;清理==>>缩放==>>保存
  16. (defun c:cxz()(c:minmm_cxz));;;清理==>>不缩放==>>保存
  17. (defun c:sna()(c:minmm_snapang));;;改变光标绘图角度
  18. ;;;;[->标注相关(&B)]
  19. (defun c:bzy()(c:minmm_bzys));;;标注样式一次性搞定
  20. (defun c:bzj()(c:minmm_bzjh));;;万能标注集合
  21. (defun c:qe()(c:minmm_qe));;;适配图框快速标注
  22. (defun c:sd()(c:minmm_sd));;;删除尺寸/引线/多行文本/单行文本/形位公差标注/炸开的箭头
  23. (defun c:sdd()(c:minmm_sdd));;;隐藏尺寸/引线/多行文本/单行文本/形位公差标注/炸开的箭头
  24. (defun c:sddd()(c:minmm_sddd));;;隔离尺寸/引线/多行文本/单行文本/形位公差标注/炸开的箭头
  25. (defun c:qiz()(c:minmm_qizh));;;输入标注前缀
  26. (defun c:d5()(c:minmm_d5));;;标注加上φ的前缀
  27. (defun c:bzz()(c:minmm_bzzj));;;直接带直径φ标注
  28. (defun c:hoz()(c:minmm_hozh));;;输入标注后缀
  29. (defun c:qw()(c:minmm_qw));;;标注加上0的后缀
  30. (defun c:qq()(c:minmm_qq));;;标注加上.0的后缀
  31. (defun c:2x()(c:minmm_2X));;;标注加上(2X)的后缀
  32. (defun c:3x()(c:minmm_3X));;;标注加上(3X)的后缀
  33. (defun c:4x()(c:minmm_4X));;;标注加上(4X)的后缀
  34. (defun c:5x()(c:minmm_5X));;;标注加上(5X)的后缀
  35. (defun c:6x()(c:minmm_6X));;;标注加上(6X)的后缀
  36. (defun c:7x()(c:minmm_7X));;;标注加上(7X)的后缀
  37. (defun c:8x()(c:minmm_8X));;;标注加上(8X)的后缀
  38. (defun c:ev()(c:minmm_EV));;;标注加上(REF.)的后缀
  39. (defun c:p02()(c:minmm_p02));;;标注后缀加±0.02
  40. (defun c:gc()(c:minmm_gcs));;;刷标注公差
  41. (defun c:p002()(c:minmm_P002));;;标注后缀加正负公差,默认为+0,-0.02
  42. (defun c:bzd()(c:minmm_bzdx));;;自动标注多线
  43. (defun c:zdb()(c:minmm_zdb));;;自动标注坐标尺寸
  44. (defun c:djt()(c:minmm_djt));;;标注等距离尺寸修改
  45. (defun c:cdd()(c:minmm_cdd));;;累加所选线段的长度并标注
  46. (defun c:ae()(c:minmm_ae));;;查询引线区域内的面积
  47. (defun c:wbh()(c:minmm_wbh));;;检测标注尺寸是否更改
  48. (defun c:dmt()(c:minmm_dmt));;;检测标注尺寸是否为实际尺寸
  49. (defun c:mma()(c:minmm_mma));;;对尺寸标注编号和制表
  50. (defun c:zbb()(c:minmm_zbbz));;;点坐标标注并写成表加外框
  51. (defun c:gbz()(c:minmm_gbz));;;解决标注放大几倍后再改回原来的标注
  52. (defun c:zdz()(c:minmm_zdzb));;;全自动坐标标注,非水平线角度标注,圆直径标注
  53. ;;;;[->适配图框内的样式标注(&D)]
  54. (defun c:mxl()(c:minmm_DIMLINEAR));;;在图框内(图框类型为:LWPOLYLINE,图层为:HN_title),创建线性标注
  55. (defun c:mql()(c:minmm_DIMALIGNED));;;在图框内(图框类型为:LWPOLYLINE,图层为:HN_title),创建对齐线性标注
  56. (defun c:mrl()(c:minmm_DIMRADIUS));;;在图框内(图框类型为:LWPOLYLINE,图层为:HN_title),创建圆和圆弧的半径标注
  57. (defun c:mdl()(c:minmm_DIMDIAMETER));;;在图框内(图框类型为:LWPOLYLINE,图层为:HN_title),创建圆和圆弧的直径标注
  58. (defun c:mcl()(c:minmm_DIMCENTER));;;在图框内(图框类型为:LWPOLYLINE,图层为:HN_title),创建圆和圆弧的圆心标记
  59. (defun c:mjl()(c:minmm_dimangular));;;在图框内(图框类型为:LWPOLYLINE,图层为:HN_title),创建圆和圆弧的角度标注
  60. ;;;;[->出图常用(&C)]
  61. (defun c:bp()(c:minmm_BPLOT));;;秋枫批量打印
  62. (defun c:pld()(c:minmm_pldy));;;直接批量打印标准图纸,自动打印横向与竖向
  63. (defun c:yg()(c:minmm_YG));;;油缸系列
  64. (defun c:hb()(c:minmm_HB));;;打开滑板对话框:可按提示生成三维图
  65. (defun c:ccq()(c:minmm_CCQD));;;尺寸半自动驱动
  66. (defun c:lj()(c:minmm_lj));;;插入当前文档路径
  67. (defun c:dtr()(c:minmm_DTRQ));;;统一日期为当天日期
  68. (defun c:xxs()(c:minmm_xxsj));;;收集图纸中的BOM信息
  69. (defun c:xxa()(c:minmm_xxaj));;;收集图纸中的BOM信息2:包含材料尺寸
  70. (defun c:cdw()(c:minmm_CDWD));;;叉掉文档中所选择的实体
  71. (defun c:qjy()(c:minmm_QJYB));;;去除教育版打印戳记
  72. (defun c:gsl()(c:minmm_gsl));;;统一当前图纸的<数量>图层的数量
  73. (defun c:kht()(c:minmm_khtc));;;统一当前图纸的<客户>图层的客户名称
  74. (defun c:ggt()(c:minmm_ggth));;;统一当前图纸的<图号>图层的图号名称从上至下
  75. (defun c:aci()(c:minmm_acis));;;将选择的CAD三维实体生成标准ACIS的SAT文件
  76. (defun c:zdx()(c:minmm_zdxf));;;以选择对象的中心为原点(0,0,0),生成DXF文档
  77. ;;;;[->图框相关(&D)]
  78. (defun c:he1()(c:minmm_HEN1));;;插入标准图框
  79. (defun c:crh()(c:minmm_crh));;;框选插入标准图框(自动匹配)
  80. (defun c:he2()(c:minmm_HEN2));;;插入标准图框+方型夹颚
  81. (defun c:he3()(c:minmm_HEN3));;;插入标准图框+圆型夹颚
  82. (defun c:ght()(c:minmm_ghtk));;;更换以前的旧图框为新标准图框
  83. (defun c:zjt()(c:minmm_zjtk));;;根据旧图框生成下一新的图框,图号(有无字母前缀均可)自动加1
  84. (defun c:gxt()(c:minmm_gxtk));;;更换以前的旧图框为新标准图框,原地更改,无指定点
  85. (defun c:dkl()(c:minmm_dklt));;;更换以前的旧图框为新标准图框(带开料尺寸),原地更改,无指定点
  86. (defun c:sft()(c:minmm_sftk));;;对话式交互原地缩放图框
  87. (defun c:tuk()(c:minmm_TUKUANG));;;生成所选择的实体的包容图层:HN_title
  88. (defun c:fzt()(c:minmm_fztu));;;将旧图框的属性应用到新图框
  89. (defun c:jet()(c:minmm_jetu));;;将旧图框的属性应用到新图框,图号为旧图框序号加1
  90. (defun c:tks()(c:minmm_tksjxg));;;将图框的数据集中到一个对话框中
  91. (defun c:t()(c:minmm_mtext));;;根据图框大小,在多行文本内写字
  92. ;;;;[->三视图工具(&E)]
  93. (defun c:sa()(c:minmm_sa));;;启动三视图对话框
  94. (defun c:sf1()(c:sansh_cf1));;;旋转实体为右视图
  95. (defun c:sf2()(c:sansh_cf2));;;旋转实体为仰视图
  96. (defun c:sf3()(c:sansh_cf3));;;旋转实体为左视图
  97. (defun c:sf4()(c:sansh_cf4));;;旋转实体为俯视图
  98. (defun c:cf()(c:minmm_CF));;;复制实体为正视图
  99. (defun c:cf1()(c:minmm_CF1));;;复制实体为右视图
  100. (defun c:cf2()(c:minmm_CF2));;;复制实体为仰视图
  101. (defun c:cf3()(c:minmm_CF3));;;复制实体为左视图
  102. (defun c:cf4()(c:minmm_CF4));;;复制实体为俯视图
  103. (defun c:zds()(c:minmm_ZDS));;;绘制3D实体投影
  104. (defun c:swa()(c:minmm_swax));;;三维图转三视图标注中心线并识别杯头孔与牙孔
  105. (defun c:hzc()(c:minmm_HZCT));;;将已绘制好的三维图自动生成轴测图
  106. (defun c:she()(c:minmm_shezhi));;;第一视角与第三视角设置
  107. (defun c:zuo()(c:minmm_zuozhe));;;作者空间展示
  108. ;;;;[->圆对象工具(&F)]
  109. (defun c:zzb()(c:minmm_zzb));;;圆孔坐标列表1:自动识别标准牙孔
  110. (defun c:mak()(c:minmm_mak));;;圆孔坐标列表2:对圆心标注数字序号
  111. (defun c:cxx()(c:minmm_cxx));;;圆孔坐标列表3:带字母编号前缀圆孔坐标列表
  112. (defun c:ctr()(c:minmm_ctr));;;画圆:相同半径外切画多圆
  113. (defun c:3t()(c:minmm_3t));;;画圆:依次指定与圆相切的三个点
  114. (defun c:xgy()(c:minmm_xgy));;;单选:修改圆或圆弧半径
  115. (defun c:chc()(c:minmm_chcr));;;批量:修改圆或圆弧半径
  116. (defun c:yhb()(c:minmm_yhby));;;批量:圆弧变圆
  117. (defun c:pyz()(c:minmm_pyzx));;;批量:增加圆或圆弧的中心线
  118. (defun c:mac()(c:minmm_mac));;;圆线编号:按顺序递加编号
  119. (defun c:zdb()(c:minmm_zdbh));;;自动编号:带前缀混合连续编号
  120. (defun c:ctk()(c:minmm_ctkc));;;选择现有圆或圆弧根据选择绘制通孔,沉头孔,螺牙侧视
  121. ;;;;[->绘制与修改(&G)]
  122. (defun c:bsc()(c:minmm_bscrew));;;插入常用标准件螺丝与螺牙
  123. (defun c:lho()(c:minmm_lho1));;;绘制长孔:长孔两点+长孔半圆的直径+角度
  124. (defun c:dtz()(c:minmm_dtzx));;;动态轴芯:用长度与轴直径自动生成轴二维图
  125. (defun c:hbd()(c:minmm_hbdd));;;合并相邻线段为多线段
  126. (defun c:de()(c:minmm_de));;;点选:单方向延长线段的长度
  127. (defun c:f0()(c:minmm_f0));;;智能连线:连接不相交的两条线
  128. (defun c:sxz()(c:minmm_sxpy));;;双边偏移:直线/多段线/样条曲线/圆/圆弧/多边形双边偏移总和
  129. (defun c:cc()(c:minmm_cc));;;多重复制
  130. (defun c:dtx()(c:minmm_dtxj));;;动态修剪
  131. (defun c:cb()(c:minmm_cb));;;将所选择对象复制成块
  132. (defun c:bcw()(c:minmm_bcwb));;;导出为===>>TXT文本
  133. (defun c:wbc()(c:minmm_wbcr));;;TXT文本===>>导入为单行文本TEXT
  134. (defun c:cot()(c:minmm_cot));;;将第一个单行文本值传递到第二个单行文本内
  135. (defun c:tjk()(c:minmm_tjk));;;框选:统计块数量
  136. (defun c:rt()(c:minmm_rt));;;框选:八方向旋转所选择的对象
  137. (defun c:dkm()(c:minmm_dkm));;;绘制:圆柱断开线
  138. (defun c:ltt()(c:minmm_ltt));;;绘制:在两个圆弧上相切点画直线
  139. (defun c:3dt()(c:minmm_3dt));;;绘三维弹簧
  140. (defun c:3th()(c:minmm_3dth));;;绘三维螺牙
  141. (defun c:gea()(c:minmm_gear));;;渐开线圆柱齿轮传动计算
  142. ;;;;[->对象相关(&H)]
  143. (defun c:ss()(c:minmm_ss));;;小菜选择易
  144. (defun c:hu()(c:minmm_hu));;;显示所有对象
  145. (defun c:hy()(c:minmm_hy));;;隐藏所选对象
  146. (defun c:hyy()(c:minmm_hyy));;;隔离所选对象
  147. (defun c:e4()(c:minmm_e4));;;平面对象旋转:+90°
  148. (defun c:r4()(c:minmm_r4));;;平面对象旋转:-90°
  149. (defun c:e45()(c:minmm_e45));;;平面对象旋转:+45°
  150. (defun c:r45()(c:minmm_r45));;;平面对象旋转:-45°
  151. (defun c:r5()(c:minmm_r5));;;平面对象旋转:+180°
  152. (defun c:cf5()(c:minmm_cf5));;;复制后沿Y轴旋转:+180°
  153. (defun c:fin()(c:find));;;查找和替换文字
  154. (defun c:oop()(c:oops));;;恢复上一个删掉的图元
  155. (defun c:inf()(c:minmm_info));;;动态信息查询
  156. (defun c:gcc()(c:minmm_gccx));;;公差配合查询lisp版
  157. ;;;;[->软件相关(&I)]
  158. (defun c:kxj()(c:minmm_kxjs));;;14位语音科学计算器,带真人发音
  159. (defun c:jsg()(c:minmm_jsgc));;;计算工厂:原来计算可以更简单
  160. (defun c:zky()(c:minmm_zkyh));;;钣金展开
  161. (defun c:syw()(c:minmm_sywj));;;实用五金手册
  162. (defun c:qxg()(c:minmm_qxgs));;;NOVEX切削数据估算
  163. (defun c:jbc()(c:minmm_jbcl));;;角变位齿轮计算
  164. (defun c:gbc()(c:minmm_gbcl));;;高变位齿轮计算
  165. (defun c:dhl()(c:minmm_dhlz));;;GIF动画录制
  166. ;;;;[->颜色设定(&K)]
  167. (defun c:hao()(c:minmm_hao));;;颜色索引
  168. (defun c:ho()(c:minmm_ho));;;改变对象为红色
  169. (defun c:hua()(c:minmm_hua));;;改变对象为黄色
  170. (defun c:lv()(c:minmm_lv));;;改变对象为绿色
  171. (defun c:qi()(c:minmm_qi));;;改变对象为青色
  172. (defun c:lan()(c:minmm_lan));;;改变对象为兰色
  173. (defun c:zi()(c:minmm_zi));;;改变对象为紫色
  174. (defun c:ba()(c:minmm_ba));;;改变对象为白色
  175. (defun c:hui()(c:minmm_hui));;;改变对象为灰色
  176. (defun c:shu()(c:minmm_shu));;;改变对象为深灰色
  177. ;;;;[->图层设定(&L)]
  178. (defun c:gbs()(c:minmm_gbszc));;;关闭物体所在的层
  179. (defun c:dks()(c:minmm_dksyc));;;打开所有关闭的层
  180. (defun c:swd()(c:minmm_swdqc));;;所选的设为当前层
  181. (defun c:djs()(c:minmm_djszc));;;冻结物体所在的层
  182. (defun c:jds()(c:minmm_jdsyc));;;解冻物体所在的层
  183. (defun c:gby()(c:minmm_gbywc));;;隔离物体以外的层
  184. (defun c:szs()(c:minmm_szszc));;;锁住物体所在的层
  185. (defun c:jss()(c:minmm_jsszc));;;解锁物体所在的层
  186. (defun c:tzm()(c:minmm_tzmc));;;框选物体转到当前图纸名称层,并使用层颜色,线型
  187. (defun c:as()(c:minmm_as));;;图层漫游
  188. ;;;;[->敏敏相关(&M)]
  189. (defun c:abm()(c:minmm_abmi));;;关于*敏敏工具箱*
  190. (defun c:min()(c:minmm_min));;;*敏敏工具箱*快捷键
  191. (defun c:xxt()(c:minmm_xxtj));;;学习推荐,不错的几个网址
  192. (defun c:zht()(c:minmm_zhtm));;;lisp转htm文件,方便发表lisp
  193. (defun c:jzc()(c:minmm_jzcd));;;加载*敏敏工具箱*菜单
  194. (defun c:unj()(c:minmm_unjz));;;缷载*敏敏工具箱*菜单
  195. (defun c:zhu()(c:minmm_zhuche));;;注册*敏敏工具箱*




上一篇:哪位大神有读下excel数据的函数库?
下一篇:大师们,看看这个轴线标注的程序如何更简单实用,如何优化?

敏敏工具箱快捷键列表.rar

137.35 KB, 下载次数: 71, 下载积分: D豆 -1 , 活跃度 1

售价: 5 D豆  [记录]

评分

参与人数 1D豆 +10 贡献 +1 收起 理由
XDSoft + 10 + 1 很给力!经验;技术要点;资料分享奖!

查看全部评分

论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复
百度谷歌雅虎搜狗搜搜有道360奇虎

使用道具 举报

签到天数: 1184 天

连续签到: 7 天

[LV.10]以坛为家III

点击这里给我发消息

已领礼包: 142个

财富等级: 日进斗金

发表于 2014-10-23 23:56:29 | 显示全部楼层
思路不错啊,不会用EXCEL的工程师不叫工程师。

点评

让版主见笑了  详情 回复 发表于 2014-10-24 07:58
论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复 支持 反对

使用道具 举报

签到天数: 347 天

连续签到: 2 天

[LV.8]以坛为家I

点击这里给我发消息

 楼主| 发表于 2014-10-24 07:58:31 | 显示全部楼层
XDSoft 发表于 2014-10-23 23:56
思路不错啊,不会用EXCEL的工程师不叫工程师。

让版主见笑了
论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复 支持 反对

使用道具 举报

签到天数: 5 天

连续签到: 1 天

[LV.2]偶尔看看I

发表于 2015-6-28 18:13:35 | 显示全部楼层
谢谢分享经验,很好的东西。。。。
论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复 支持 反对

使用道具 举报

签到天数: 79 天

连续签到: 1 天

[LV.6]常住居民II

已领礼包: 44个

财富等级: 招财进宝

发表于 2016-10-11 07:09:29 | 显示全部楼层
这个帖一般般,还可以哦。
论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复 支持 反对

使用道具 举报

签到天数: 246 天

连续签到: 1 天

[LV.8]以坛为家I

已领礼包: 215个

财富等级: 日进斗金

发表于 2016-12-27 10:37:36 | 显示全部楼层
正需要,支持楼主大人了!
论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复 支持 反对

使用道具 举报

签到天数: 128 天

连续签到: 1 天

[LV.7]常住居民III

已领礼包: 3个

财富等级: 恭喜发财

发表于 2017-4-22 22:23:53 | 显示全部楼层
不会用EXCEL的工程师不叫工程师
论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复 支持 反对

使用道具 举报

签到天数: 81 天

连续签到: 1 天

[LV.6]常住居民II

已领礼包: 35个

财富等级: 招财进宝

发表于 2017-4-26 23:41:26 | 显示全部楼层
谢谢楼主,支持下
论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复 支持 反对

使用道具 举报

签到天数: 1335 天

连续签到: 1 天

[LV.10]以坛为家III

已领礼包: 2476个

财富等级: 金玉满堂

发表于 2017-5-24 11:04:17 | 显示全部楼层
这个方法好..学习了..
论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复 支持 反对

使用道具 举报

签到天数: 57 天

连续签到: 1 天

[LV.5]常住居民I

已领礼包: 24个

财富等级: 恭喜发财

发表于 2017-5-24 14:41:33 | 显示全部楼层
一斑斑,用不用都一样
论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复 支持 反对

使用道具 举报

签到天数: 62 天

连续签到: 1 天

[LV.6]常住居民II

已领礼包: 19个

财富等级: 恭喜发财

发表于 2017-7-18 14:28:22 | 显示全部楼层
不知道意义何在?
论坛插件加载方法
发帖求助前要善用【论坛搜索】功能,那里可能会有你要找的答案;
如果你在论坛求助问题,并且已经从坛友或者管理的回复中解决了问题,请把帖子标题加上【已解决】;
如何回报帮助你解决问题的坛友,一个好办法就是给对方加【D豆】,加分不会扣除自己的积分,做一个热心并受欢迎的人!
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|申请友链|小黑屋|Archiver|手机版|辽公网安备|晓东CAD家园 ( 辽ICP备15016793号 )  

辽公网安备 21040202000005号

GMT+8, 2018-2-25 02:13 , Processed in 0.451687 second(s), 118 queries , Gzip On.

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表